/* Class = "NSPanel"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Iscrizione alla mailing list";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "Benvenuto in <APPNAME>.";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Invia";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "No, grazie";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Dopo";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n" = "Inserisci sotto il tuo indirizzo e-mail se desideri ricevere informazioni su <APPNAME> e sugli altri eccezionali prodotti plasq.\n";